Sybren, it doesn't have new alembic because nobody compiled it yet. As in,
it's not up to look into buildobt itself, but look into getting
darwin-9.x.universal libraries up to date.

On Thu, Apr 20, 2017 at 9:49 AM, Sybren A. Stüvel <syb...@stuvel.eu> wrote:

> Hello,
>
> Could someone please look at the mac_x86_64_10_6_cmake build bot? It
> still doesn't have Alembic 1.7.1.
>
> Sybren
>
>
> On Tue, Apr 04, 2017 at 01:01:11PM +0200, Sybren A. Stüvel wrote:
> > Hello all,
> >
> > I've just pushed an update to master which updates install_deps.sh
> > to install Alembic version 1.7.1 (previously we used 1.6.0). This
> > provides us with a slightly nicer API so that I don't have to use
> > const_cast<> to work around the old API limitations in upcoming
> > code. For more info, see:
> >
> > https://github.com/alembic/alembic/issues/110
> > https://github.com/alembic/alembic/issues/114
> >
> > All platform maintainers, please update your build system to use
> > Alembic 1.7.1.
> >
> > Cheers,
> --
> Sybren A. Stüvel
>
> https://cloud.blender.org/
> https://stuvelfoto.nl/
> https://stuvel.eu/
>
> _______________________________________________
> Bf-committers mailing list
> Bf-committers@blender.org
> https://lists.blender.org/mailman/listinfo/bf-committers
>
>


-- 
With best regards, Sergey Sharybin
_______________________________________________
Bf-committers mailing list
Bf-committers@blender.org
https://lists.blender.org/mailman/listinfo/bf-committers

Reply via email to